Subject: Re: bug#37576: 27.0.50; [Windows] "Permission denied" error from call-process if executable not found

From: Richard Copley <[email-masked]>
Date: Tue, 1 Oct 2019 23:28:38 +0100

On Tue, 1 Oct 2019 at 23:17, Juanma Barranquero <[email-masked]> wrote:

>
>
> On Wed, Oct 2, 2019 at 12:06 AM Richard Copley <[email-masked]> wrote:
>
> > On continuing in the debugger, it prints "forward-sexp: Searching for
> program: Permission denied, xyzzy" in the *Messages* buffer.
>
> With that very same revision, just bootstrapped a few minutes ago, and
> with your recipe, I get
>
> forward-sexp: Searching for program: No such file or directory, xyzzy
>
> This is on Windows 10, with a MSYS2 64-bit build.
>

Same here. No big deal, I guess I'll get used to it.